<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="user_id">eefc44bb-5375-4ac0-96cf-df0c5ba56511</string>
    <string name="iwek">drCjLRID3AyNwYfYCDJx9pX8gYb2bGLbU+MMxZspZzg=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgFHkdAB2xxFXMcKCwAvDrbCqDTBpUSkFW2pNkW0gahMehRANCAARgCMKx5/6DPTBsR06OFBhj8/DvNnQmu+Pc1pMirajhXptPShqOok7I6GD/NHgk7p9vK1EEEG+YZMjAtpC19+sV</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAEYAjCsef+gz0wbEdOjhQYY/Pw7zZ0Jrvj3NaTIq2o4V6bT0oajqJOyOhg/zR4JO6fbytRBBBvmGTIwLaQtffrFQ==</string>
    <int name="version" value="10" />
</map>
